@media all
{
  /* ----- EXTRA-EINSTELLUNGEN ----- */

  form.registration label span {
	color: #689D00;
  }

  .registration_street {
	width: 350px !important;
	margin: 0 15px 0 0;
  }

  .registration_number {
	width: 40px !important;
  }

  .registration_code {
	width: 80px !important;
	margin: 0 15px 0 0;
  }

  .registration_city {
	width: 310px !important;
  }

  .registration_day {
	width: 50px !important;
	margin: 0 15px 0 0;
  }

  .registration_month {
	width: 50px !important;
	margin: 0 15px 0 0;
  }

  .registration_year {
	width: 50px !important;
	margin: 0 15px 0 0;
  }

  .registration_agb {
  	width: 422px;
	margin: 0 0 0 210px;
  }

  .registration_agb div input {
	/*margin: 3px 5px 3px 3px !important;*/
	width: 13px;
	height: 13px;
	margin: 3px 3px 0 0;
	padding: 0;
	border: 0;
  }

  .registration_agb div input:focus,
  .registration_agb div input:active,
  .registration_agb div input:hover {
	border: 0px solid #000 !important;
	background: #f4f4f4 !important;
  }

  .registration_agb label {
	width: 400px !important;
  }

  .registration_info {
	padding: 4px 0 0 0;
	font-weight: bold;
  }

  .registration_more {
	text-align: right;
	padding: 0 5px 0 0;
  }

  .registration_plz {
	width: 50px !important;
	float: left;
  }

  .registration_button {
	padding: 20px 0 10px 0;
  }

  .registration_optional {
  	float: left;
  	width: 210px;
  	/*padding: 0 180px 0 0;*/
  	font-size: 10px;
  }
 
  .registration_hinweis {
        margin:8px 7px 10px 7px;
  }

  .registration_container {
	width:585px;
  }

  .registration_garantie {
        text-align:center;
        width:150px;
        margin-top:-30px;
  }
}
